.screen {
	width: 100%;
	min-height: 400px;
	float: left;
	position: relative;
}


/*******
*
*	Front page
*
*********/

.screen.frontpage #banner {
	width: 100%;
	float: left;
	position: relative;
	padding: 60px 0;
}
	.screen.frontpage #banner .wide-image {
		position: absolute;
		top: 0;
		bottom: 0;
		width: 100%;
	}
		.screen.frontpage #banner .wide-image img {
			position: absolute;
			right: 50%;
			margin-right: -50%;
		}
	.screen.frontpage #banner .text {
		width: 500px;
		float: left;
		position: relative;
		padding: 0 0 0 70px;
	}
		.screen.frontpage #banner .text h1 {
			color: #00b588;
			margin: 0 0 20px 0;
			font-weight: bold;
		}
		.screen.frontpage #banner .text h4 {
			line-height: 200%;
			margin: 0 0 30px 0;
		}
	.screen.frontpage #banner .image {
		float: right;
		position: relative;
		margin: -40px 70px 0 0;
	}

	/*** Boxes ****/

	.screen.frontpage .boxes {
		width: 100%;
		float: left;
		position: relative;
		background: #447bb2;
		border-top: 1px solid #e3d7ba;
	}
		.screen.frontpage .boxes .box {
			width: 310px;
			float: left;
			position: relative;
			padding: 70px 40px;
			text-align: center;
			background: #447bb2;
			color: #fff;
		}
			.screen.frontpage .boxes .box:hover {
				background: #4d89c5;
				box-shadow: 1px 0 1px 0 rgba(1, 54, 126, 0.4) inset, -1px 0 1px 0 rgba(1, 54, 126, 0.4) inset;
				/*border-left: 1px solid #e3d7ba;
				border-right: 1px solid #e3d7ba;
				border-top: 1px solid #FFFFFF;*/
				/*padding: 69px 39px 70px 39px;*/
			}
				/* .screen.frontpage .boxes .box:hover .icon i,
				.screen.frontpage .boxes .box:hover .icon.wires i,
				.screen.frontpage .boxes .box:hover .icon.gears i {
					background-position: 0px -140px;
				} */
			.screen.frontpage .boxes .equal-height {
				margin-bottom: 20px;
			}
			.screen.frontpage .boxes .box .icon {
				width: 140px;
				height: 140px;
				margin: 0 auto;
				padding-bottom: 15px;
			}
				.screen.frontpage .boxes .box .icon i {
					width: 140px;
					height: 140px;
					float: left;
					background: url('images/layout/opportunities-icons/orders.png') no-repeat 0 0;
					-webkit-transition: background 0.3s;
					-moz-transition: background 0.3s;
					-ms-transition: background 0.3s;
					-o-transition: background 0.3s;
					transition: background 0.3s;
				}
				.screen.frontpage .boxes .box:hover .icon i{
					background: url('images/layout/opportunities-icons/orders-hover.png') no-repeat 0 0;
				}
					.screen.frontpage .boxes .box .icon.gears i {
						background-image: url('images/layout/opportunities-icons/delivery.png');
					}
					.screen.frontpage .boxes .box:hover .icon.gears i {
						background-image: url('images/layout/opportunities-icons/delivery_hover.png');
					}
					.screen.frontpage .boxes .box .icon.wires i {
						background-image: url('images/layout/opportunities-icons/assemblies.png');
					}
					.screen.frontpage .boxes .box:hover .icon.wires i {
						background-image: url('images/layout/opportunities-icons/assemblies_hover.png');
					}

			.screen.frontpage .boxes .box h2 {
				/*color: #00549f;*/
				margin: 0 0 15px 0;
				font-weight: 300;
			}
			.screen.frontpage .boxes .box .button {
				width: 150px;
				margin: 0 auto;
			}

	/** Logos **/
	.screen.frontpage #logos {
		width: 100%;
		float: left;
		position: relative;
		/*background: #00b588;*/
	}
		.screen.frontpage #logos h2 {
			text-align: center;
			padding: 30px 0;
			margin: 0 0 30px 0;
			border-bottom: 2px solid #b5b5b5;
			text-transform: uppercase;
			color: #656565;
		}
			.screen.frontpage #logos .logo {
				width: 250px;
				height: 130px;
				float: left;
				position: relative;
				margin: 0 50px 30px 0;
				text-align: center;
			}

/*******
*
*	Screen Page
*
*********/

.screen.page {
	padding: 50px 0;
}
	.screen.page h1.page_title {
		font-weight: bold;
		margin: 0 0 30px 0;
		color: #00b588;
	}
	.screen.page .content {
		width: 757px;
		float: left;
		position: relative;
	}
	.screen.page .image {
		width: 363px;
		float: right;
		position: relative;
	}

/*********
*
*	Screen products
*
**********/

/* .screen.products #product-menu {
	width: 300px;
	float: left;
	position: relative;
	padding: 0 0 30px 0;
}
	.screen.products #product-menu ul {
		width: 100%;
		float: left;
		position: relative;
		background: #fcebca;
	}
		.screen.products #product-menu ul li {
			width: 100%;
			float: left;
			position: relative;
		}
			.screen.products #product-menu ul li a {
				width: 200px;
				float: left;
				position: relative;
				padding: 35px 50px;
				font-size: 16px;
				font-weight: 500;
				color: #000;
				text-decoration: none;
			}
				.screen.products #product-menu ul li a:hover {
					background: #fcf2df;
				}
				.screen.products #product-menu ul li.current_page_item a {
					background: #FFF;
					color: #00549f;
				} */
.screen.products .top-row {
	padding-bottom: 40px;
	margin-bottom: 80px;
	border-bottom: 2px solid #E6E6E6;
}
.screen.products .col-left,
.screen.products .col-right {
	float: left;
	width: 42%;
}
.screen.products .col-left {
	padding-left: 5%;
}
.screen.products .col-right {
	margin-left: 5%;
	padding-right: 5%;
}
.screen.products .wide {
	width: auto;
	float: none;
}
.products .top-row .col-right img {
	display: inline-block;
	margin-top: 12px;
}
.screen.products .bottom-row .enable-padding-top {
	padding-top: 38px;
}
.screen.products .contact-btn {
	margin-top: 50px;
}
.products .contact-btn-mobile {
	display: none;
}
	.screen.products .content {
		/* width: 800px;
		float: right; */
		position: relative;
		padding: 50px 0 120px 0;
	}
		.screen.products .content h1.page_title {
			margin: 0 0 30px 0;
			color: #00b588;
			font-size: 41px;
			font-weight: normal;
		}
		.screen.products .content ul,
		.screen.products .content ol {
			padding-left: 0;
			list-style-position: inside;
		}

/**********
*
*	Screen Contact
*
************/

.screen.contact {
	padding: 50px 0px;
}
	.screen.contact h1.page_title {
		font-weight: 300;
		margin: 0 0 30px 0;
	}
	.screen.contact .form {
		width: 565px;
		min-height: 1px;
		float: left;
		position: relative;
		margin: 0 60px 35px 0;
	}
	.screen.contact .details {
		width: 545px;
		float: right;
		position: relative;
	}
		.screen.contact .details .text,
		.screen.contact .details .contact-details {
			width: 100%;
			float: left;
			position: relative;
			margin: 0 0 30px 0;
		}
			.screen.contact .details .contact-details address {
				width: 190px;
				float: left;
				position: relative;
				font-size: 14px;
			}
				.screen.contact .details .contact-details address strong {
					display: block;
					font-size: 16px;
					margin: 0 0 5px 0;
				}

	.screen.contact .details .contact-details ul {
		width: 300px;
		float: right;
		position: relative;
	}
		.screen.contact .details .contact-details ul li {
			width: 100%;
			float: left;
			position: relative;
			margin: 0 0 20px 0;
			font-size: 18px;
			font-weight: 700;
		}
			.screen.contact .details .contact-details ul li.mobile {
				font-size: 22px;
				color: #00b588;
			}
			.screen.contact .details .contact-details ul li i {
				width: 24px;
				height: 24px;
				float: left;
				position: relative;
				background: url('images/layout/icons/footer_icons_24x24.png') no-repeat;
				margin: 2px 20px 0 0;
			}
				.screen.contact .details .contact-details ul li i.phone {
					background-position: 0 -48px;
				}
				.screen.contact .details .contact-details ul li i.fax {
					background-position: 0 -24px;
				}

/***************
*
*	feedback (404's)
*
******************/

.screen.feedback {
	padding: 50px 0;
}
